List TWAP orders

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-API-Keystring or nullOptional

Query parameters

statusstring or nullOptional

Response

Successful Response
created_atdatetime
idstringformat: "uuid"
interval_secondsinteger
market_idstringformat: "uuid"
num_slicesinteger
order_kindenum
Order type enumeration.
Allowed values:
order_sideenum
Order side enumeration.
Allowed values:
outcome_idstringformat: "uuid"
quantity_filledstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
slices_executedinteger
statusstring
total_quantitystringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
updated_atdatetime
user_idstringformat: "uuid"
completed_atdatetime or nullOptional
initial_pricestring or nullOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
market_titlestring or nullOptional
max_price_deviationstring or nullOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
next_execution_atdatetime or nullOptional
order_pricestring or nullOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
outcome_namestring or nullOptional
sliceslist of objectsOptionalDefaults to []
started_atdatetime or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error